<!DOCTYPE html>
<html>
	<head>
		<title>Zuitt</title>
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	<body>

		<nav>
			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">
			<a href="#">Home</a>
			<a href="#">Web Dev Program</a>
			<a href="#">Companies</a>
			<a href="#">FAQ</a>
			<a href="#">Blog</a>
		</nav>

		<hr>
		<div class="div1">
			<h1>What is Zuitt</h1>

			<p>
				Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinoes learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Sofware Engineers. Our secret to success is our belief that Filipinoes can do mush more with affordable and quality education, if you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.
			</p>

			<button>Apply Now</button>

			<h1>Succeed with Zuitt</h1>

		</div>

		<div class="div2">
			<h3>Beginner Friendly</h3>
			<p>Experienced instructors witll guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A</p>

			<h3>Study Now, Pay Later</h3>
			<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning</p>

			<h3>Just 4/6 Months</h3>
			<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Months Night Class so you can learn even while working</p>
		</div>

		<footer>
			<ul>
				<li><a href="#"><h3>About Us</h3></a></li>
				<li><a href="#">History</a></li>
				<li><a href="#">Mission & Vision</a></li>
				<li><a href="#">Founders</a></li>
				<li><a href="#">Branches</a></li>
			</ul>
			<ul>
				<li><a href="#"><h3>Careers</h3></a></li>
				<li><a href="#">Junior Developer</a></li>
				<li><a href="#">Marketing Associate</a></li>
				<li><a href="#">Legal Staff</a></li>
				<li><a href="#">Junior Accountant</a></li>
			</ul>
			<ul>
				<li><a href="#"><h3>Follow Us</h3></a></li>
				<li><a href="#">Facebook</a></li>
				<li><a href="#">LinkedIn</a></li>
			</ul>
			<ul>
				<li><a href="#"><h3>Contact Us</h3></a></li>
				<li><a href="#">(02) 8 282 9520</a></li>
				<li><a href="#">0917 166 8714 (Globe), 0932 868 8713 (Smart)</a></li>
				<li><a href="#">helpdesk@zuitt.co</a></li>
			</ul>
		</footer>

		<div class="div3">
			<p><a href="#">Terms of Service</a>|<a href="#">Privacy Policy</a>|© 2017-2019 Zuitt, All Rights Reserved</p>
		</div>

	</body>
</html>